<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ХоЛоДоК</title>
  <link rel="stylesheet" href="Style.css">
</head>
<body>
  <ul>
    <li>меню
      <ol>
        <li><a href="index_0.1.html">Главная</a></li>
        <li><a href="contacts_0.1.html">Контакты</a></li>
      </ol>
    </li>
  </ul>
  <h2>Contact US</h2>
  <p>В результате Артас стал популярным персонажем</p>
  <img src="img/артас.jpg" alt="Artas" title="Artas" width="350">
  <h4>Address</h4>
  <p>стал прославленным воином и популярным командующим.</p>
  <h4>Phone</h4>
  <ul>
    <li>89996997973</li>
    <li>89996997973</li>
  </ul>
  <h4>Online service</h4>
  <ul>
    <li><a href="https://www.artlebedev.ru/typograf/">Типограф</a></li>
    <li><a href="https://ya.ru/">Яндекс</a></li>
  </ul>
  <address>Азерот +79990001122</address>
  <form action="#">
    <h4>Send us message</h4>
    <p><label>Full Name <input type="text" placeholder="Ivan" size="20"></label></p>
    <p><label>Email <input type="email" placeholder="@" size="30"></label></p>
    <p><label>Message <textarea placeholder="Напиши мне!" cols="30" rows="5"></textarea> </label></p>
    <button type="submit">SUBMIT</button>
  </form>
  <h2>Мы на карте</h2>
  <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Afeb0334a768915de37e8d4d8a580effad51693bd1e31f2af8636b09e01c28f51&amp;width=500&amp;height=400&amp;lang=ru_RU&amp;scroll=true"></script>
  <h3>В World of Warcraft: Shadowlands</h3>
  <p>В конце World of Warcraft: Wrath of the Lich King душу Артаса забирает Утер (который находился в Тёмных землях) и сбрасывает его в Утробу, где его забирает Тюремщик.</p>
  <hr>
  <ul>
    <li>World of Warcraft: Wrath of the Lich King</li>
    <li>89996997973</li>
    <li>почта емэил</li>
  </ul>
  <p>&laquo;Все права защищены&raquo;</p>
</body>
</html>
